
Member Nodes - MNDeployment #8186

ESS-DIVE, including CDIAC

2017-09-15 19:02 - Matthew Jones

Status: Operational Start date: 2018-03-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 37.88 MN_Date_Online: 2018-09-17

Longitude: -122.25 Name: ESS-DIVE: Deep Insight for Earth

Science Data

MN Description: The U.S. Department of Energy's (DOE)

Environmental Systems Science Data

Infrastructure for a Virtual Ecosystem

(ESS-DIVE) is a data archive for Earth

and environmental science data.

ESS-DIVE is funded by the Data

Management program within the Climate

and Environmental Science Division

under the DOE's Office of Biological and

Environmental Research program (BER),

and is maintained by the Lawrence

Berkeley National Laboratory.

Logo URL: https://github.com/DataONEorg/member-

node-info/blob/master/production/graphic

s/originals/ESS-DIVE.jpg

Base URL:  Date Upcoming: 2018-08-07

NodeIdentifier: urn:node:ESS_DIVE Date Deprecated:  

MN Tier: Tier 3 Information URL: https://data.ess-dive.lbl.gov/catalog/d1/m

n

Software stack: Metacat Version: 2.8.7

Description

The new ESS-DIVE project at Lawrence Berkeley National Labs (LBNL) is funded by the Department of Energy (DOE) to provide

data archival services to a variety of DOE programs, including CDIAC and others.  Deb Argawal is the PI, and initiated a

collaboration with DataONE via NCEAS to help build and operate the new center.  Matt Jones is the DataONE PI operating our part

of the project as a local contact. LBNL is standing up a new Metacat-based data system that they will leverage to house data from

several facilities, including CDIAC.  DataONE has been subcontracted to provide consulting and replication services at UCSB and

one other location.  This MNDeployment will result in the ESS_DIVE member node, and will include replica holdings at two other

DataONE locations.

ESS-DIVE MN Description Doc

Subtasks:

Story # 8472: ESSDIVE: Discovery Closed

Story # 8475: ESSDIVE: Planning Closed

  Task # 8476: ESSDIVE: MN Communications Closed

  Task # 8477: ESSDIVE: Technical Requirements Closed

Story # 8479: ESSDIVE: Testing & Development Closed

  Task # 8480: ESSDIVE:  MN Communications Closed

  Task # 8481: ESSDIVE: Develop or Implement MN Software Closed

  Task # 8482: ESSDIVE: Test Registration Closed

  Task # 8483: ESSDIVE: Display as Upcoming Closed

Story # 8588: ESSDIVE: Move to production Closed

  Task # 8606: ESSDIVE: Implement in Production Environment Closed

  Task # 8607: ESSDIVE: Register in Production Closed

  Task # 8608: ESSDIVE: Mutual acceptance Closed

  Task # 8609: ESSDIVE: Formal announcement Closed

2024-03-13 1/3

https://docs.google.com/document/d/132Fha-QIYuOy-0wI6BwqFFwwOlgRi9HBu8Yfov73r5Y/edit?usp=sharing


Task # 8697: ESSDIVE: anonymous download issue New

History

#1 - 2017-09-15 19:08 - Matthew Jones

- Description updated

#2 - 2017-09-15 19:09 - Matthew Jones

- NodeIdentifier set to urn:node:ESSDIVE

#5 - 2018-03-02 00:47 - Matthew Jones

Update on the ESS_DIVE node.  The LBNL team has been working on deploying a customized version of Metacat and MetacatUI for the ESS_DIVE

repository, and plan to bring it to live status in March of 2018, but at that point they will be a standalone instance of Metacat and not yet registered in

DataONE.

After they have completed that, they would like to work on becoming a DataONE member node.  Both Chris and I have been consulting with them on

that transition, and so they will be in a good technical position to do so, as they should have a robust deployment of Metacat (current they are at 2.8.7)

and will be producing fully valid EML metadata documents.  So there should be limited technical hurdles to overcome.

Once they are registered as a Member Node, they will want to start using our replication services, and Chris and I will help guide them through that

process.

This is just an update.  The deployment schedule will be worked out with the MN wranglers after the LBNL folks have released the ESS_DIVE site.

#6 - 2018-03-05 14:57 - Amy Forrester

- Version set to 2.8.7

#7 - 2018-06-12 15:24 - Amy Forrester

Val Hendrix, Cory Snavely, and Shreyas Cholia are involved with the technical implementation of their repository

Deb Agarwal is the Lead PI on the grant, and Charuleka Varadharajan cvaradharajan@lbl.gov is the Deputy Lead and their Community Engagement

Lead.  Deb will be the main project contact, but Cory, Shreyas, and Val will be listed as the technical MN operators.  See their team page for their

respective roles. https://ess-dive.lbl.gov/about/team

#8 - 2018-06-12 20:25 - Amy Forrester

- Description updated

#9 - 2018-06-12 20:30 - Amy Forrester

- Description updated

#10 - 2018-06-13 15:54 - Amy Forrester

- Status changed from Planning to Testing

- % Done changed from 10 to 50

#12 - 2018-07-24 15:54 - Amy Forrester
- Logo URL set to https://github.com/DataONEorg/member-node-info/blob/master/production/graphics/originals/ESS-DIVE.jpg

- Name set to ESS-DIVE: Deep Insight for Earth Science Data

- MN Description set to The U.S. Department of Energy's (DOE) Environmental Systems Science Data Infrastructure for a Virtual Ecosystem

(ESS-DIVE) is a data archive for Earth and environmental science data. ESS-DIVE is funded by the Data Management program within the Climate and

Environmental Science Division under the DOE's Office of Biological and Environmental Research program (BER), and is maintained by the Lawrence

Berkeley National Laboratory.

- File ESS-DIVE.jpg added

- Information URL set to https://data.ess-dive.lbl.gov/catalog/d1/mn

MN info provided by Valerie Hendrix vchendrix@lbl.gov

#13 - 2018-09-17 22:25 - Dave Vieglais

- NodeIdentifier changed from urn:node:ESSDIVE to urn:node:ESS_DIVE

#14 - 2018-09-18 14:30 - Amy Forrester

- Date Upcoming set to 2018-08-07

- MN_Date_Online set to 2018-09-17

- Status changed from Testing to Operational

9/17/18

Notice - The Operational Status has changed for Node ESS-DIVE: Deep Insight for Earth Science Data.

New Status: operational

Previous Status: upcoming

#15 - 2018-12-04 14:57 - Amy Forrester

- Target version set to Operational

Files

ESS-DIVE.jpg 20.3 KB 2018-07-24 Amy Forrester
